{% extends "base.html" %}

{% block content %}
<!-- Header -->
<header id="head">
    <div class="container">
        <div class="row">
            <h1 class="lead">LA NORMANDIE EN LIGNE</h1>
            <p class="tagline">Suivez les lieux les plus en vogues en normandie et partagez</p>
            <p><a class="btn btn-default btn-lg" href="#bas" role="button">POUR EN SAVOIR PLUS</a></p>
        </div>
    </div>
</header>
<!-- /Header -->

<!-- Intro -->
<div class="container text-center">
    <br> <br>
    <h2 class="thin">#RegionNormandie</h2>
    <p class="text-muted">
            De la brume dans le croissant, beau temps en venant<br> 
        de la brume dans le décours, de l'eau sous trois jours.
    </p>
</div>
<!-- /Intro-->
    
<!-- Highlights - jumbotron -->
<div class="jumbotron top-space">
    <div class="container">
        
        <h3 class="text-center thin">L'APPLICATION</h3>
        
        <div class="row">
            <div class="col-md-3 col-sm-6 highlight">
                <div class="h-caption"><h4><i class="fa fa-cogs fa-5"></i>Utilisation</h4></div>
                <div class="h-body text-center">
                    <p>Le site permet de faire des comparatifs des lieux touristiques en fonction de plusieurs paramètres et tout cela à l'aide d'une visualisation graphique</p>
                </div>
            </div>
            
            <div class="col-md-3 col-sm-6 highlight">
                <div class="h-caption"><h4><i class="fa fa-heart fa-5"></i>La Normandie</h4></div>
                <div class="h-body text-center">
                    <p>En quête d'inspiration pour votre prochain week-end ou vacances ? Retrouvez les incontournables, les grands événements, mais aussi des visites insolites.</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 highlight">
                <div class="h-caption"><h4><i class="fa fa-smile-o fa-5"></i>Ensemble contre le Covid-19</h4></div>
                <div class="h-body text-center">
                    <p>En l’absence de traitement, la meilleure des protections pour vous et pour vos proches est, en permanence, le respect des mesures barrières et de la distanciation physique. En complément, portez un masque, surtout quand la distance d’un mètre ne peut pas être respectée. </p>
                </div>
            </div>
        </div> <!-- /row  -->
    
    </div>
</div>
<!-- /Highlights -->

<!-- container -->
<div class="container">
    <a id="bas"></a>
    <h2 class="text-center top-space">Les questions les plus fréquentes</h2>
    <br>

    <div class="row">
        <div class="col-sm-6">
            <h3>Quel lieu est le plus fréquenté ?</h3>
            <p>Nous vous recommandons d'aller dans la section <a href="les_plus_visités.html">classement par note </a>Il s'agit d'un classement fait par le site Tripadvisor</p>
        </div>
        <div class="col-sm-6">
            <h3>Quel est la période la plus propice pour visiter?</h3>
            <p>
                Selon les périodes de l'année, il y a des différences en nombre de visiteur, c'est pour cela que le site vous propose de comparer les lieux touristiques
                    <a href="Les_périodes.html">en fonction des périodes de l'année</a>, cela vous permettra de préparer votre voyage le plus sereinement possible
                </p>
        </div>
    </div> <!-- /row -->

    <div class="row">
        <div class="col-sm-6">
            <h3>Des fonctionalités intéressantes</h3>
            <p>
                Le site vous propose de comparer le flux de visiteurs par période de l'année ou bien encore de visualiser la fréquentation des touristes étrangers.
            </p>
        </div>
        <div class="col-sm-6">
            <h3>Je veux aller dans ce restaurant mais est-il le plus populaire ?</h3>
            <p>Le site vous propose des <a href="les_plus_visités.html">comparatifs</a> de tout les sites en vogue, que cela soit des restaurants, des monuments..., pour que vous ne soyez pas déçu du voyage</p>
        </div>
    </div> <!-- /row -->

		

</div>	<!-- /container -->
	
	<!-- Social links. @TODO: replace by link/instructions in template -->
	<section id="social">
		<div class="container">
			<div class="wrapper clearfix">
				<!-- AddThis Button BEGIN -->
				<div class="addthis_toolbox addthis_default_style">
				<a class="addthis_button_facebook_like" fb:like:layout="button_count"></a>
				<a class="addthis_button_tweet"></a>
				<a class="addthis_button_linkedin_counter"></a>
				<a class="addthis_button_google_plusone" g:plusone:size="medium"></a>
				</div>
				<!-- AddThis Button END -->
			</div>
		</div>
	</section>
    <!-- /social links -->
{% endblock %}